<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8b743ed0cf9ea3678c96f1cb82077cf6">
  <dict>
    <!--2023-02-11 10:09:36.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 10:09:36.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:09:36.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
